Mailinglist Archive: opensuse-security-announce (50 mails)

< Previous Next >
[security-announce] SUSE-SU-2016:0262-1: important: Security update for openldap2
SUSE Security Update: Security update for openldap2
______________________________________________________________________________

Announcement ID: SUSE-SU-2016:0262-1
Rating: important
References: #937766 #945582
Cross-References: CVE-2015-4000 CVE-2015-6908
Affected Products:
SUSE Studio Onsite 1.3
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

This update fixes the following security issues:

- CVE-2015-6908: The ber_get_next function allowed remote attackers to
cause a denial
of service (reachable assertion and application crash) via crafted BER
data, as demonstrated by an attack against slapd. (bsc#945582)
- CVE-2015-4000: Fix weak Diffie-Hellman size vulnerability. (bsc#937766)


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Studio Onsite 1.3:

zypper in -t patch slestso13-openldap2-20160114-12372=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Studio Onsite 1.3 (x86_64):

openldap2-devel-2.4.26-0.17.23.1


References:

https://www.suse.com/security/cve/CVE-2015-4000.html
https://www.suse.com/security/cve/CVE-2015-6908.html
https://bugzilla.suse.com/937766
https://bugzilla.suse.com/945582

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages